Introduction

Today some users are being charged for downloads via xDSL or Mobile circuitry per byte, and in some cases domestic traffic is free, but international traffic is charged for after a quota is reached. This is particularly true for island countries that have expensive satellite or ocean floor fiber optics connects them to the outside world.

When such volume charges used to control excessive downloads, it can at times become difficult to understand how they occur. Often users feel helpless against the ISP's them as they have no way of knowing if the ISP's charges are correct. To counter this problem CostAware will:

  • Collects statistics on domestic traffic

  • Collect statistics on international traffic

  • Collects total download statistics

  • Alert you when your quota is reached

  • Checks automatically for new updates


ISP Information

What information do I need from my ISP?

You will need to know whether you have any limits on your domestic download volumes as well as if there are any limits on your international downloads.

The limits on your download will be known as download quota and your ISP is likely to charge for downloads exceeding the quota.

If you are not able to configure CostAware properly with the available configuration options in CostAware, we would most certainly like to hear about it. Please drop us a line at newfeature@netinternals.com.

Having this information you should now be ready to configure CostAware.


Configuration

Towards the end of the installation procedure the configuration window will become visible on your desktop as CostAware opens its configuration window when it runs for the first time. You can also enter the configuration window by right clicking on the main windows of CostAware, and selecting configuration.

Connections

If you are installing CostAware for the first time you need to enter the information that you have collected from your ISP about your connection. First of all you need to select the network connection to which your Internet connection is attached. In CostAware you should mark the connection. Use the scrollbars to find your connection if it is not in the immediate view. In the example below, the "Local Area Connection" adapter is chosen.

Quota

Next the download quota must be configured (marked in blue below). First start out by selecting the amount of data you are allowed to download before you get charged per additional megabyte. This is known as your download quota. Once you have added that in, you must select what kind of download it is for (marked in red below). If your quota only applies to international traffic, and domestic downloads are free, only put a checkmark in the international checkbox. If you are charged for any traffic whether it is international or domestic, you should check both international and domestic checkboxes.

Resetting Counters

Next you should decide if you want CostAware to reset the counters at the start of each month (exactly at 0:00 on the first of each month). Once the counters have been reset, the information is lost. Therefore you should always have the dialog visible on your desktop, to make sure that you are aware of the volumes you are downloading. The reset button will reset the counters immediately.

Internet Gateway

If you are installing CostAware on a system that acts as a router for you small home or office network you should consider enabling this feature. If you want the instance of CostAware that is running on the gateway machine to count all data downloaded by any machine on your local network, you will need to enable (check) the feature. However, if you do not wish to do so, you should leave this disabled (uncheck).

Now you should press save, and you are ready to use CostAware.


Using CostAware

CostAware is an informational tool. Hence the usage of the program is relatively simple.

The software displays three figures; Domestic download, marked in read, shows how many kilobytes have been downloaded from the country you reside in. When you installed the software you selected your country, and the country code is displayed in the line, right behind the word "Domestic". If you selected the wrong country, you must reinstall the software to correct the situation. CostAware does not install all the countries in the world, as that may take up an unreasonable amount of resources on your machine. International downloads, marked in green, shows the number of kilobytes downloaded from foreign countries. That is, if the site connected to was not found in your country the traffic is defined as being international. The used quota is displayed as percentage of the quota set in the configuration. Once this gauge reaches 100% you have reached your quota.

In the upper right hand corner of the dialog, three boxes are shown. They have different functions. The left most button shows a circle and when depressed makes CostAware stay always on top, of all windows. The middle button, collapses the window, such that only the activity lights on the left remain visible. The right most button, closes the CostAware window, and leaves it running only in the system tray. The red light indicates international traffic (the lower light), and the green light indicates domestic traffic.


Support

NetInternals is committed to providing support services to all of its customers and responding to inquiries via telephone, email and/or web.

Register your product

Registering your product and obtaining a license key gives you the following benefits:

· Unfolds hidden or disabled features of your product

· Gives you access to our help desk via telephone

· Gives you access to product support tools

Get On-line help

Here you can get on-line help, read the FAQs section, download product documentation or read the section of known issues.

Download Software

Download software updates, patches or downloadable products.

Contact Customer Services

Report a bug bugs@netinternals.com

Post a new feature request newfeatures@netinternals.com

Get Technical Support

Post a request support@netinternals.com

For direct technical support call +354 514 5040 (*)

To request an on-site assistance call +354 514 5040

(*)Registered users only